QGIS Application - Bug report #15056
Drag and drop designer, top level layout does not allow configuration of multiple columns
2016-06-17 10:01 AM - Matthias Kuhn

Status: Closed

Priority: Normal

Assignee: Matthias Kuhn

Category: Unknown

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 22999
Description

See also

https://scan4.coverity.com/reports.htm#v11585/p10196/filelnstanceld=11804015&#38;defectinstanceld=2445350&#38;mergedDefectl
=127086

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2019-03-09 04:23 PM - Giovanni Manghi

- Resolution set to end of life
- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/

2024-04-25 1/1



https://scan4.coverity.com/reports.htm#v11585/p10196/fileInstanceId=11804015&#38;defectInstanceId=2445350&#38;mergedDefectId=127086
https://scan4.coverity.com/reports.htm#v11585/p10196/fileInstanceId=11804015&#38;defectInstanceId=2445350&#38;mergedDefectId=127086
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

